
BESZERZÉSEK - ㅤㅤㅤㅤㅤ #572

Jahn szerelvények

2025-10-14 11:10 - András Zatykó

Status: ~ Start date: 2025-10-20

Priority: Normal Due date: 2025-10-31

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 10:35 - András Zatykó

- Due date set to 2025-10-31

- Start date changed from 2025-10-14 to 2025-10-20

#2 - 2025-11-06 09:16 - András Zatykó

- % Done changed from 0 to 50

#3 - 2025-11-17 08:18 - András Zatykó

- % Done changed from 50 to 100
